import React from "react";
import Head from "next/head";
import ProfileLayout from "@/components/modules/profileLayout";
import NoProfileMenuData from "@/components/modules/noProfileMenuData";

export default function ArchivedPlansPage() {
  return (
    <>
      <Head>
        <title>WaoSim | Archived Plans </title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/faviconIcon.svg" />
      </Head>
      <main>
        <ProfileLayout>
          <NoProfileMenuData
            mainTitle={`Archived Plans`}
            backgroundImage={
              "https://stagecdn.waosim.com/myprofile/noArchivedPlansCardImage.png"
            }
            buttonTitle={`Discover Now`}
            buttonLink={`/plans`}
          />
        </ProfileLayout>{" "}
      </main>
    </>
  );
}
